.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.744000px;}
.ws1{word-spacing:3.368000px;}
.ws4{word-spacing:12.756000px;}
.ws2{word-spacing:26.852000px;}
._3{width:190.240000px;}
._0{width:201.360000px;}
._2{width:218.800000px;}
._5{width:327.680000px;}
._4{width:431.680000px;}
._1{width:571.760000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(100,100,100);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y40{bottom:27.189020px;}
.y3f{bottom:39.394369px;}
.y3a{bottom:45.256148px;}
.y3e{bottom:53.045088px;}
.y3d{bottom:66.711867px;}
.y3c{bottom:80.362586px;}
.y3b{bottom:94.013305px;}
.y1d{bottom:286.054831px;}
.y1c{bottom:306.546969px;}
.y1b{bottom:327.039108px;}
.y1a{bottom:347.515186px;}
.y19{bottom:368.007324px;}
.y18{bottom:388.483403px;}
.y17{bottom:408.975541px;}
.y16{bottom:429.451619px;}
.y15{bottom:449.943758px;}
.y14{bottom:470.435896px;}
.y13{bottom:490.911974px;}
.y12{bottom:511.404112px;}
.y11{bottom:531.880191px;}
.y10{bottom:552.372329px;}
.yf{bottom:584.588026px;}
.ye{bottom:641.150181px;}
.yd{bottom:659.345787px;}
.yc{bottom:677.557452px;}
.y39{bottom:687.145075px;}
.yb{bottom:695.769117px;}
.y38{bottom:705.340680px;}
.ya{bottom:713.980782px;}
.y37{bottom:723.552345px;}
.y9{bottom:743.916006px;}
.y36{bottom:759.975675px;}
.y35{bottom:780.467813px;}
.y8{bottom:800.478162px;}
.y34{bottom:800.943892px;}
.y7{bottom:818.689827px;}
.y33{bottom:819.155557px;}
.y6{bottom:836.901492px;}
.y32{bottom:837.367222px;}
.y5{bottom:855.097097px;}
.y31{bottom:855.578887px;}
.y4{bottom:873.308762px;}
.y30{bottom:873.790552px;}
.y2f{bottom:892.002217px;}
.y3{bottom:905.187206px;}
.y2e{bottom:910.197823px;}
.y2d{bottom:928.409488px;}
.y2{bottom:933.934014px;}
.y2c{bottom:946.621153px;}
.y2b{bottom:964.832818px;}
.y2a{bottom:985.324956px;}
.y29{bottom:1005.801035px;}
.y28{bottom:1026.293173px;}
.y27{bottom:1046.769251px;}
.y26{bottom:1067.261390px;}
.y25{bottom:1087.753528px;}
.y24{bottom:1108.229606px;}
.y23{bottom:1128.721744px;}
.y22{bottom:1146.933409px;}
.y21{bottom:1165.129015px;}
.y20{bottom:1183.340680px;}
.y1f{bottom:1201.552345px;}
.y1e{bottom:1222.044483px;}
.y42{bottom:1244.801035px;}
.y41{bottom:1267.557586px;}
.y1{bottom:1288.386978px;}
.h7{height:19.060000px;}
.h3{height:27.412000px;}
.h6{height:30.496000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h2{height:54.824000px;}
.h1{height:1239.003494px;}
.h8{height:1284.773552px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:47.295726px;}
.x1{left:50.090109px;}
.x4{left:95.603212px;}
.x2{left:509.862384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:2.278171pt;}
.ws1{word-spacing:2.796239pt;}
.ws4{word-spacing:10.590504pt;}
.ws2{word-spacing:22.293527pt;}
._3{width:157.944306pt;}
._0{width:167.176542pt;}
._2{width:181.655877pt;}
._5{width:272.052093pt;}
._4{width:358.396751pt;}
._1{width:474.696364pt;}
.fs4{font-size:16.604742pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs0{font-size:46.493278pt;}
.y0{bottom:0.000000pt;}
.y40{bottom:22.573333pt;}
.y3f{bottom:32.706667pt;}
.y3a{bottom:37.573333pt;}
.y3e{bottom:44.040000pt;}
.y3d{bottom:55.386667pt;}
.y3c{bottom:66.720000pt;}
.y3b{bottom:78.053333pt;}
.y1d{bottom:237.493333pt;}
.y1c{bottom:254.506667pt;}
.y1b{bottom:271.520000pt;}
.y1a{bottom:288.520000pt;}
.y19{bottom:305.533333pt;}
.y18{bottom:322.533333pt;}
.y17{bottom:339.546667pt;}
.y16{bottom:356.546667pt;}
.y15{bottom:373.560000pt;}
.y14{bottom:390.573333pt;}
.y13{bottom:407.573333pt;}
.y12{bottom:424.586667pt;}
.y11{bottom:441.586667pt;}
.y10{bottom:458.600000pt;}
.yf{bottom:485.346667pt;}
.ye{bottom:532.306667pt;}
.yd{bottom:547.413333pt;}
.yc{bottom:562.533333pt;}
.y39{bottom:570.493333pt;}
.yb{bottom:577.653333pt;}
.y38{bottom:585.600000pt;}
.ya{bottom:592.773333pt;}
.y37{bottom:600.720000pt;}
.y9{bottom:617.626667pt;}
.y36{bottom:630.960000pt;}
.y35{bottom:647.973333pt;}
.y8{bottom:664.586667pt;}
.y34{bottom:664.973333pt;}
.y7{bottom:679.706667pt;}
.y33{bottom:680.093333pt;}
.y6{bottom:694.826667pt;}
.y32{bottom:695.213333pt;}
.y5{bottom:709.933333pt;}
.y31{bottom:710.333333pt;}
.y4{bottom:725.053333pt;}
.y30{bottom:725.453333pt;}
.y2f{bottom:740.573333pt;}
.y3{bottom:751.520000pt;}
.y2e{bottom:755.680000pt;}
.y2d{bottom:770.800000pt;}
.y2{bottom:775.386667pt;}
.y2c{bottom:785.920000pt;}
.y2b{bottom:801.040000pt;}
.y2a{bottom:818.053333pt;}
.y29{bottom:835.053333pt;}
.y28{bottom:852.066667pt;}
.y27{bottom:869.066667pt;}
.y26{bottom:886.080000pt;}
.y25{bottom:903.093333pt;}
.y24{bottom:920.093333pt;}
.y23{bottom:937.106667pt;}
.y22{bottom:952.226667pt;}
.y21{bottom:967.333333pt;}
.y20{bottom:982.453333pt;}
.y1f{bottom:997.573333pt;}
.y1e{bottom:1014.586667pt;}
.y42{bottom:1033.480000pt;}
.y41{bottom:1052.373333pt;}
.y1{bottom:1069.666667pt;}
.h7{height:15.824319pt;}
.h3{height:22.758459pt;}
.h6{height:25.318911pt;}
.h5{height:31.648638pt;}
.h4{height:32.512085pt;}
.h2{height:45.516919pt;}
.h1{height:1028.666667pt;}
.h8{height:1066.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:39.266667pt;}
.x1{left:41.586667pt;}
.x4{left:79.373333pt;}
.x2{left:423.306667pt;}
}
